.swiper-slide {
	/* Optional: ensure slides size nicely */
	height: auto;
	box-sizing: border-box;
}

.variation_payments_photo {
	background: var(--color-primary-accent);
	border-radius: var(--medium-border-radius);
	overflow: hidden;
}

.variation_payments_photo img {
	transform: scale(1.03);
}

.variation_payments_desc {
	color: #8E8E93;
}